.nav-container {
  position: relative;
  z-index: 2;
}
.sidebar  .nav-container {margin-bottom: 25px;}

 @media only screen and (min-width: 768px) {
    .sf-menu-phone.item {display: block !important; margin: 0;}
    #menu-icon {display: none !important;}
    .sf-menu-phone {display: none !important;}
  }
 @media only screen and (max-width: 767px) { 
   .sf-menu-phone.item {display: none !important;}
   .nav-container {margin-bottom: 10px;}
 }
 /*-------------------- menu icon --------------------------*/
  .sf-menu,
  .sf-menu-phone {display: none;}
  /* menu icon */
  #menu-icon {
    display: block;
    background: url(../images/menu-icon-bg.png) 96% 11px no-repeat #f9f9f9;
    font-size: 20px;
    line-height: 22px;
    color: #3f3f40;
    cursor: pointer;
    font-weight: bold;
    padding: 15px 0 0 10px;
    height: 35px;
    margin: 0 10px;
    border: 1px solid #fff; 
    border-radius: 6px;
    margin-bottom: 3px;
  }

  #menu-icon.active { background-position: 96% -47px;  }

  .sf-menu-phone {
    position: relative;
    z-index: 2;
    margin: 0 10px;
  }
  .sf-menu-phone li { position: relative;  }
  .sf-menu-phone > li {border-radius: 6px; margin-bottom: 3px; border: 1px solid #fff; background: url(../images/sf-menu-marker.gif) no-repeat 13px 8px; background-color: white;}
  .sf-menu-phone > li > a { 
    font-family: 'Trebuchet MS';
      border-top: 0;
      padding: 5px 13px 7px 30px;
      font-size: 14px;
      font-weight: bold;
      display:block;  
      color: #970200;
      border-radius: 6px;
      box-shadow: 0px 0px 35px rgba(0,0,0,0.05) inset;
    -moz-box-shadow: 0px 0px 35px rgba(0,0,0,0.05) inset;
    -webkit-box-shadow: 0px 0px 35px rgba(0,0,0,0.05) inset;
  }
  .sf-menu-phone li li a {color: #8a8a8b; font-size: 13px; font-weight: bold;}
  .sf-menu-phone li li { padding:3px 0 3px  15px; background: url(../images/sf-menu-phone.gif) no-repeat 0 7px;}
  .sf-menu-phone > li:hover > a,
  .sf-menu-phone > li.active > a,
  .sf-menu-phone > li.act > a  { color: #000;  }
  .sf-menu-phone li li {font-size: 14px;}
  .sf-menu-phone li li.last { border: 0; }
  .sf-menu-phone li strong {
    position: absolute;
    display: block;
    background: url(../images/toogle-button2.png) center -54px no-repeat;
    top: 6px;
    right: 0;
    height: 35px;
    width: 30px;
  }
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong.opened { background-position: center 7px; }
  .sf-menu-phone li.parent.active > ul {display: block;}
  .sf-menu-phone > li > strong {background:url(../images/sf-menu-marker.png) no-repeat center 5px;}
  .sf-menu-phone > li > strong.opened {background-position: center -19px; }


  /* dropdown */
  .sf-menu-phone ul {  width: auto;  padding:15px;  display: none; background: #f8f8f8;   }
  .sf-menu-phone > li > ul {border-top: 1px solid #cecece; border-radius: 6px; margin-top: 2px;}
  .sf-menu-phone ul ul {padding:10px 0 0 0;}
  .sf-menu-phone > li.active > a > span {color: inherit;}
  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {color: #e81f46;}
@media only screen and (min-width: 768px) and (max-width: 979px) {
  .sf-menu-phone ul {padding: 10px;}
  .sf-menu-phone li li a {font-size: 12px;}
  .sf-menu-phone > li > a {font-size: 15px;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #menu-icon {  background-position: 98% 11px; }
  #menu-icon.active { background-position: 98% -47px;}
}
